Bug 430053 - HWCERT: PCS PRODiiGY G33 [Goto Cert]
HWCERT: PCS PRODiiGY G33
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
Red Hat Hardware Certification
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-24 03:47 EST by Paresh Haria
Modified: 2008-10-20 11:09 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-29 19:52:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 38 YangKun 2008-04-09 21:40:41 EDT
Product specification are as follows:

CORE: 1x Intel Core 2 Quad (Q6600-Q6700), or
      1x Intel Core 2 Duo (E6300-E6700), or
      1x  Intel Pentium Dual-Core (E2140-E2200)
MEMORY: 2GB
STORAGE: 160GB SATA HITACHI HDS721616PLA380T
VIDEO: Integrated Intel Graphics Media Accelerator 3100
AUDIO: Integrated RealTek ALC883 8-Channel HD Audio CODEC
USB: 12 ports
FLOPPY: 1.44MB Floppy Drive
CDROM: LITE-ON DVD SHD-16D2P
CHIPSET: Intel G33 Chipset
MOTHERBOARD: Intel G33 Chipset based AsusTek P5K-VM

System has no configurable options.


Note You need to log in before you can comment on or make changes to this bug.